标签: npm

1 篇文章

thumbnail
npm安装依赖至指定版本的方法
简介 本文介绍npm安装依赖至指定版本的方法。依赖的版本可以在淘宝镜像或官方查询到. 三种方法 方法一 先在package.json里修改好指定版本号,然后输入: npm update webpack 方法二 npm update webpack@4.7.0 会把webpack更新至指定版本,但是不会写到package.json文件里,如果需要写到…